Skip to main content
GET
List Ingestion Dead Letter Queue Errors

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

pageSize
integer<int64>

The maximum number of errors values to return. The service may return fewer than this value. If unspecified, at most 50 values will be returned. The maximum value is 1000; values above 1000 will be coerced to 1000.

pageToken
string

A page token, received from a previous ListDlqErrors call. Provide this to retrieve the subsequent page. When paginating, all other parameters provided to ListDlqErrors must match the call that provided the page token.

filter
string

A Common Expression Language (CEL, https://github.com/google/cel-spec) filter string. Available tag variables are:

  • min_timestamp
  • max_timestamp
  • asset_id
orderBy
string

How to order the retrieved campaigns. Formatted as a comma-separated string i.e. "FIELD_NAME[ desc],...". Available fields to order_by are min_timestamp, max_timestamp, and asset_id. If left empty, items are ordered by min_timestamp in ascending order (oldest-first). For more information about the format of this field, read this Example: "asset_id desc,min_timestamp"

Response

A successful response.

errorSummaries
object[]
required
nextPageToken
string